/*
 Localizable.strings
 uBar
 
 Created by Edward Brawer on 11.07.14.
 Copyright (c) 2014 Brawer Software. All rights reserved.
 
 German localization by Andre Lauzon, Benjamin Bock, and Stefan Kovalovsky
 */

//uBar Menu
"Menu.Home" = "Benutzerordner";
"Menu.Downloads" = "Downloads";
"Menu.Sleep" = "Ruhezustand";
"Menu.Restart" = "Neustart ...";
"Menu.RestartNow" = "Neustart";
"Menu.ShutDown" = "Ausschalten ...";
"Menu.ShutDownNow" = "Ausschalten";
"Menu.LockScreen" = "Anmeldebildschirm";
"Menu.LogOut" = "%@ abmelden ...";
"Menu.LogOutNow" = "%@ abmelden";

//uBar Alternate Menu
"AltMenu.About" = "Über uBar";
"AltMenu.Preferences" = "Einstellungen ...";
"AltMenu.CheckForUpdates" = "Nach Updates suchen ...";
"AltMenu.Registration" = "Registrierung ...";
"AltMenu.Buy" = "uBar kaufen ...";
"AltMenu.ProvideFeedback" = "Feedback geben ...";
"AltMenu.TurnHidingOn" = "uBar automatisch ausblenden";
"AltMenu.TurnHidingOff" = "uBar immer eingeblendet";
"AltMenu.Quit" = "uBar beenden";
"AltMenu.Relaunch" = "uBar neustarten";

//Favourites
"Favourites.Open" = "Öffnen";
"Favourites.LaunchApp" = "%@‎ starten";
"Favourites.ActivateApp" = "%@‎ aktivieren";
"Favourites.EnterApp" = "%@‎ eingeben";
"Favourites.Desktop" = "Desktop";
"Favourites.Desktop.ShowDesktop" = "Zeige Desktop";
"Favourites.Trash" = "Papierkorb";
"Favourites.Trash.EmptyTrash" = "Papierkorb leeren";
"Favourites.Trash.SecureEmptyTrash" = "Papierkorb sicher leeren";
"Favourites.Spaces" = "Leerzeichen";
"Favourites.MoveToLast" = "Zum Ende";
"Favourites.MoveBack" = "Rückwärts";
"Favourites.MoveToFirst" = "Zum Anfang";
"Favourites.MoveForward" = "Vorwärts";
"Favourites.MoveAcross" = "Vor und zurück";

//Controls
"Controls.SpacesOpenPrefs" = "Einstellung von Mission Control öffnen...";
"Controls.Battery" = "Akku";
"Controls.BatteryPowerCable" = "Netzkabel";
"Controls.BatteryBatteryPercentage" = "Akku: %0.0f%%";
"Controls.BatteryUPSPercentage" = "USV: %0.0f%%";
"Controls.BatteryUnknown" = "Unbekannt";
"Controls.BatteryPowered" = "Aufgeladen";
"Controls.BatteryFull" = "Voll";
"Controls.BatteryCharging" = "Laden";
"Controls.BatteryEmergency" = "Notfall";
"Controls.BatteryReserve" = "Reserve";
"Controls.BatteryLow" = "Niedrig";
"Controls.BatteryDischarging" = "Entladen";
"Controls.BatteryOpenPrefs" = "Energiespareinstellungen öffnen";
"Controls.Sound" = "Sound";
"Controls.SoundVolume" = "Lautstärke: ‎%i‎%%";
"Controls.SoundVolumeMute" = "Lautstärke: Stummschalten";
"Controls.SoundVolumeDigital" = "Lautstärke: ∞";
"Controls.SoundInternalSpeakers" = "Interne Lautsprecher";
"Controls.SoundExternalSpeakers" = "Externe Lautsprecher";
"Controls.SoundHeadphones" = "Kopfhörer";
"Controls.SoundOpenPrefs" = "Soundeinstellungen öffnen...";
"Controls.TrashFullDiskAccessRequired" = "Voller Zugriff auf die Festplatte erforderlich";

//Spaces
"Spaces.Spaces" = "Leerzeichen";
"Spaces.Dashboard" = "Dashboard";
"Spaces.Desktop" = "Desktop";
"Spaces.DesktopNumber" = "Desktop ‎%i";
"Spaces.Unknown" = "Unbekannt";

//Tiles
"Tiles.AddToFavorites" = "Zu Favoriten hinzufügen";
"Tiles.RemoveFromFavorites" = "Von Favoriten entfernen";
"Tiles.AddToExclusions" = "Ausnahmen hinzufügen";
"Tiles.RemoveFromExclusions" = "Ausnahmen entfernen";
"Tiles.ShowInFinder" = "Im Finder zeigen";
"Tiles.Show" = "Zeigen";
"Tiles.Hide" = "Ausblenden";
"Tiles.Quit" = "Beenden";
"Tiles.ForceQuit" = "Sofort beenden";
"Tiles.Relaunch" = "Neustarten";
"Tiles.Restore" = "Wiederherstellen";
"Tiles.Minimize" = "Minimieren";
"Tiles.Close" = "Schließen";
"Tiles.CloseWindow" = "%@ schließen";
"Tiles.QuitApp" = "%@ beenden";
"Tiles.ForceRelaunchApp" = "Neustart von %@ erzwingen";
"Tiles.ShowAppInFinder" = "%@ im Finder anzeigen";
"Tiles.ShowAppOnly" = "Nur %@ anzeigen";
"Tiles.UnhideApp" = "%@ einblenden";
"Tiles.HideApp" = "%@ ausblenden";
"Tiles.HideOthers" = "Andere ausblenden";
"Tiles.AppIsLaunching" = "%@ wird gestartet";
"Tiles.AppIsUnresponsive" = "%@ reagiert nicht";
"Tiles.RestoreApp" = "%@‎ wiederherstellen";
"Tiles.Unread" = "%i‎ ungelesen";
"Tiles.SingularUpdate" = "%i‎ Aktualisierung";
"Tiles.PluralUpdates" = "%i‎ Aktualisierungen";
"Tiles.SingularNotification" = "%i‎ Benachrichtigung";
"Tiles.PluralNotifications" = "%i‎ Benachrichtigungen";
"Tiles.SingularMissedCall" = "%i‎ verpasster Anruf";
"Tiles.PluralMissedCalls" = "%i‎ verpasste Anrufe";
"Tiles.SingularCompletedTransfer" = "%i‎ abgeschlossene Übertragung";
"Tiles.PluralCompletedTransfers" = "%i‎ abgeschlossene Übertragungen";

//Files
"Files.LaunchApplication" = "%@‎ starten";
"Files.OpenWithDefaultApplication" = "Mit Standardanwendung öffnen";
"Files.OpenWithApplication" = "Mit %@ öffnen";
"Files.MoveToLocation" = "Nach %@ verschieben";
"Files.CopyToLocation" = "Nach %@ kopieren";
"Files.Eject" = "Auswerfen";
"Files.NoItems" = "Keine Elemente";
"Files.SingularItem" = "%i‎ Element";
"Files.PluralItems" = "%i‎ Elemente";
"Files.DrivesInternal" = "Intern";
"Files.DrivesExternal" = "Extern";
"Files.DrivesNetwork" = "Netzwerk";
"Files.DrivesDiskImages" = "Laufwerkabbilder";
"Files.SortBy" = "Sortiert nach";
"Files.SortByName" = "Name";
"Files.SortByDateAdded" = "Hinzugefügt am";
"Files.SortByDateModified" = "Änderungsdatum";
"Files.SortByDateCreated" = "Erstellungsdatum";
"Files.SortByKind" = "Art";

//About
"About.Version" = "Version ‎%@";
"About.Copyright" = "Copyright © 2009-2025. Brawer Canada Inc., Alle Rechte vorbehalten.";

//Welcome - uBar
"Welcome.Description" = "Willkommen bei uBar. Vor dem ersten Start müssen einige Dinge Einstellungen angepasst werden.";
"Welcome.Accessibility" = "Bedienungshilfen";
"Welcome.RequestAccess" = "Zulassen";
"Welcome.AccessibilityRedDescription" = "Dadurch kann uBar Fenster minimieren, maximieren, die Fenstergröße ändern und Fenster schließen.";
"Welcome.AccessibilityYellowDescription" = "Bedienungshilfen sind aktiviert, aber uBar muss neugestartet werden, um sie nutzen zu können.";
"Welcome.AccessibilityGreenDescription" = "Bedienungshilfen sind aktiviert.";
"Welcome.ScreenRecording" = "Bildschirmaufnahme";
"Welcome.ScreenRecordingRedDescription" = "uBar kann Fenstertitel öffnen und eine Fenstervorschau anzeigen.";
"Welcome.ScreenRecordingGreenDescription" = "Bildschirmaufnahme ist aktiviert.";
"Welcome.Dock" = "Andocken";
"Welcome.AutoPosition" = "Automatische Positionierung";
"Welcome.DockRedDescription" = "uBar erfordert, dass das Dock an der Seite des Bildschirmes platziert ist.";
"Welcome.DockYellowDescription" = "Das Dock automatisch auszublenden wird empfohlen, ist aber nicht erforderlich.";
"Welcome.DockGreenDescription" = "Das Dock ist nicht im Weg.";
"Welcome.Quit" = "Beenden";
"Welcome.Continue" = "Weiter";
"Welcome.Relaunch" = "Neustart";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Bitte beachten Sie, dass diese uBar-Version eine eingeschränkte Version ist. Folgende Funktionen sind nicht verfügbar:\n\n\"Programmkennzeichen\"\n\"Fenster gruppieren\"\n\"Fenster Zähler und Listen\"\n\"Mülleimer auf der Rechten Seite\"\n\"Programme schließen oder verstecken\"\n\"Computer und Benutzer Einträge im uBar Menü\"\n\"Benutzer Einstellungen im uBar Menü\"\n\"Ruhezustand, Neustart, Ausschalten, und Abmelden Einträge im uBar Menü\"";
"WelcomeLite.FullVersion" = "Vollversion";
"WelcomeLite.Continue" = "Weiter";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite und das Dock";
"DockLite.Description" = "uBar Lite erfordert, dass das Dock an der Seite des Bildschirms positioniert ist und bevorzugt auf automatisch ausgeblendet eingestellt wird. Bitte nutzen Sie jetzt die Gelegenheit, das Dock entweder links oder rechts zu positionieren und klicken Sie anschließend Weiter.";
"DockLite.OK" = "Weiter";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Berechtigung für Bedienungshilfen verloren";
"AccessibilityAuthorizationLost.Description" = "uBar hat die Berechtigung für Bedienungshilfen verloren und muss nun neustarten.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Kleiner Anwendungskonflikt";
"MinorApplicationConflict.Description" = "Das Programm %@ behindert uBar dabei sicherzustellen, dass andere Fenster nicht unter uBar vergrößert werden können.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "%@ beenden";

//Dock Blocking
"DockBlocking.Title" = "Dock sperrt uBar";
"DockBlocking.Description" = "Das Dock sperrt uBar derzeit. uBar muss neu gestartet werden.";
"DockBlocking.OK" = "OK";

//Notifications
"Notifications.DownloadFinished" = "Download beendet";

//Registration
"Registration.Title" = "Registrierung";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "Wir hoffen, Ihnen gefällt uBar. Nach 14 Tagen Testzeit müssen Sie uBar kaufen um es weiter nutzen zu können. Ihnen bleibt noch %li Tag. Der Benutzername (Owner Name) und die Lizenznummer müssen mit denen in der E-Mail übereinstimmen.";
"RegistrationTrialOngoing.DescriptionPlural" = "Wir hoffen, Ihnen gefällt uBar. Nach 14 Tagen Testzeit müssen Sie uBar kaufen um es weiter nutzen zu können. Ihnen bleiben noch %li Tage. Der Benutzername (Owner Name) und die Lizenznummer müssen mit denen in der E-Mail übereinstimmen.";
"RegistrationTrialOngoing.BuyNow" = "Jezt kaufen";
"RegistrationTrialOngoing.RecoverLicense" = "Lizenzdaten eingeben";
"RegistrationTrialOngoing.MASUpgrade" = "MAS-Upgrade";
"RegistrationTrialOngoing.Later" = "Später";
"RegistrationTrialOngoing.Register" = "Registrieren";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Danke, dass Sie uBar ausprobiert haben. Die 14 Tagen Testzeit sind abgelaufen. Wenn Ihnen uBar gefällt, kaufen Sie bitte eine Lizenz. Der Benutzername (Owner Name) und die Lizenznummer müssen mit denen in der E-Mail übereinstimmen.";
"RegistrationTrialEnded.Quit" = "Schließen";

//Registration - Registered
"RegistrationRegistered.Description" = "Danke für den Kauf von uBar. Ihre Registrierungsdaten sind:";
"RegistrationRegistered.Owner" = "Besitzer:";
"RegistrationRegistered.LicenseKey" = "Lizenzschlüssel:";
"RegistrationRegistered.Unregister" = "Registrierung entfernen";
"RegistrationRegistered.Close" = "Schließen";

//Registration - Thank You
"RegistrationThankYou.Title" = "Registriert";
"RegistrationThankYou.Description" = "Danke, dass Sie sich für uBar entschieden haben.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Feedback geben";
"Feedback.Description" = "Wir freuen uns, von Ihnen zu hören. Sie erreichen uns über Twitter @uBarApp oder via E-Mail ubar@brawersoftware.com (bitte nur Englisch oder Französisch).";
"Feedback.Close" = "Schließen";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "E-Mail-Adresse";
"Feedback.uBarFeedback" = "uBar Feedback";

//Preferences
"Preferences.Title" = "Einstellungen";

//Preferences - General
"Preferences.General.Title" = "Allgemein";
"Preferences.General.Size" = "Größe:";
"Preferences.General.SizeAutomatic" = "Automatisch";
"Preferences.General.SizeHuge" = "Riesig";
"Preferences.General.SizeLarge" = "Groß";
"Preferences.General.SizeMedium" = "Mittel";
"Preferences.General.SizeSmall" = "Klein";
"Preferences.General.Rimless" = "Rahmenlos";
"Preferences.General.Position" = "Bildschirmposition:";
"Preferences.General.PositionLeft" = "Links";
"Preferences.General.PositionBottom" = "Unten";
"Preferences.General.PositionRight" = "Rechts";
"Preferences.General.PositionTop" = "Oben";
"Preferences.General.Pinning" = "Anheften:";
"Preferences.General.PinningLeft" = "Links";
"Preferences.General.PinningRight" = "Rechts";
"Preferences.General.PinningTop" = "Oben";
"Preferences.General.PinningBottom" = "Unten";
"Preferences.General.Screen" = "Bildschirm:";
"Preferences.General.ScreenAll" = "Alle";
"Preferences.General.ScreenMain" = "Hauptbildschirm";
"Preferences.General.ScreenPrimary" = "Primärbildschirm - %@";
"Preferences.General.ScreenSecondary" = "Sekundärbildschirm - %@";
"Preferences.General.Mirror" = "Spiegeln";
"Preferences.General.AutoHide" = "uBar automatisch ein- und ausblenden";
"Preferences.General.OpenOnLogin" = "Bei Login öffnen";
"Preferences.General.CheckForUpdatesAutomatically" = "Automatisch auf Aktualisierungen überprüfen";
"Preferences.General.ShowApplicationTitles" = "Zeige Programmtitel";
"Preferences.General.ShowApplicationBadges" = "Zeige Programmkennzeichen";
"Preferences.General.WindowGrouping" = "Fenster gruppieren:";
"Preferences.General.WindowGroupingAlways" = "Immer";
"Preferences.General.WindowGroupingNever" = "Nie";
"Preferences.General.WindowGroupingAutomatic" = "Automatisch";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Links klicken, um gruppierte Fensterliste zu zeigen";
"Preferences.General.DisplayWindowPreviews" = "Vorschaufenster anzeigen";
"Preferences.General.WindowPreviewWithDelay" = "mit Verzögerung";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Nachricht anzeigen, wenn Download endet";
"Preferences.General.DockDefaults" = "Dock Standardwerte";
"Preferences.General.TaskBarDefaults" = "Taskbar Standardwerte";

//Preferences - Theme
"Preferences.Theme.Title" = "Aussehen";
"Preferences.Theme.Theme" = "Aussehen:";
"Preferences.Theme.ThemeSystem" = "System";
"Preferences.Theme.ThemeLight" = "Hell";
"Preferences.Theme.ThemeDark" = "Dunkel";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemePlatinumDunkel" = "Platinum Dunkel";
"Preferences.Theme.ThemeNowPlaying" = "Aktueller iTunes-Titel";
"Preferences.Theme.ThemeCustom" = "Benutzerdefiniert";
"Preferences.Theme.BackgroundColour" = "Hintergrundfarbe:";
"Preferences.Theme.ForegroundColour" = "Vordergrundfarbe:";
"Preferences.Theme.HighlightColour" = "Hervorhebungsfarbe:";
"Preferences.Theme.BadgeColour" = "Badge-Farbe:";
"Preferences.Theme.BackgroundOpacity" = "Hintergrunddeckkraft:";

//Preferences - Areas
"Preferences.Areas.Title" = "Flächen";
"Preferences.Areas.Menu" = "Menü:";
"Preferences.Areas.ShowMenu" = "Zeige Menü";
"Preferences.Areas.Favourites" = "Favoriten:";
"Preferences.Areas.ShowFavourites" = "Zeige Favoriten";
"Preferences.Areas.ShowDesktop" = "Zeige Schreibtisch";
"Preferences.Areas.ShowSpaces" = "Leerzeichen anzeigen";
"Preferences.Areas.ShowSound" = "Sound anzeigen";
"Preferences.Areas.ShowBattery" = "Akku anzeigen";
"Preferences.Areas.ShowTrash" = "Zeige Papierkorb";
"Preferences.Areas.ShowSeparators" = "Zeige Trennstriche";
"Preferences.Areas.Clock" = "Uhr:";
"Preferences.Areas.ShowClock" = "Zeige Uhr";

//Preferences - Menu
"Preferences.Menu.Title" = "Menü";
"Preferences.Menu.Description" = "Klicken Sie den Plusknopf, oder ziehen Sie einen Ordner in die Liste.";
"Preferences.Menu.Applications" = "Anwendungen";
"Preferences.Menu.Computer" = "Computer";
"Preferences.Menu.Desktop" = "Desktop";
"Preferences.Menu.Home" = "Benutzerordner";
"Preferences.Menu.Documents" = "Dokumente";
"Preferences.Menu.Downloads" = "Downloads";
"Preferences.Menu.SystemPreferences" = "Systemeinstellungen";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Aktivitätsanzeige";
"Preferences.Menu.Sleep" = "Ruhezustand";
"Preferences.Menu.Restart" = "Neustart...";
"Preferences.Menu.ShutDown" = "Ausschalten...";
"Preferences.Menu.LockScreen" = "Anmeldebildschirm";
"Preferences.Menu.LogOut" = "Abmelden...";
"Preferences.Menu.ShowFoldersFirst" = "Ordner als erstes anzeigen";
"Preferences.Menu.ShowUserAccount" = "Zeige Benutzerkonto";

//Preferences - Applications
"Preferences.Applications.Title" = "Programme";
"Preferences.Applications.IncludedApplications" = "Enthaltene Programme";
"Preferences.Applications.ExcludedApplications" = "Ausgeschlossene Programme";
"Preferences.Applications.Description" = "Programm mit der Maus von einer in die andere Liste ziehen. Wenn manuelle Sortierung aktiv ist, wird die Reihenfolge beibehalten.";
"Preferences.Applications.ApplicationOrder" = "Programmanordnung:";
"Preferences.Applications.ApplicationOrderLaunch" = "Nutzung";
"Preferences.Applications.ApplicationOrderAlphabetical" = "Alphabetisch";
"Preferences.Applications.ApplicationOrderManual" = "Manuell";
"Preferences.Applications.SingleApplicationMode" = "Nur die gerade aktive Anwendung zeigen";
"Preferences.Applications.ExcludeZeroWindowApps" = "Apps mit null Fenstern ausschließen";
"Preferences.Applications.IncludeFavouritedApps" = "Bevorzugte Apps einschließen";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Datum & Uhrzeit";
"Preferences.DateAndTime.PowerReserve" = "Stromreserve";
"Preferences.DateAndTime.SmallSeconds" = "Kleiner Sekundenzähler";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "Zentraler Stunden- und Minutenzähler";
"Preferences.DateAndTime.CentralHours" = "Zentraler Stundenzähler";
"Preferences.DateAndTime.CentralMinutes" = "Zentraler Minutenzähler";
"Preferences.DateAndTime.Diameter" = "Zifferblatt ⌀: %.0f mm";
"Preferences.DateAndTime.BPH" = "%i‎ BPH";
"Preferences.DateAndTime.Timepiece" = "Zifferblatt:";
"Preferences.DateAndTime.None" = "Keines";
"Preferences.DateAndTime.LearnMore" = "Mehr erfahren";
"Preferences.DateAndTime.ShowCalendar" = "Kalender anzeigen";
"Preferences.DateAndTime.ShowCalendarEvents" = "Soundereignisse";
"Preferences.DateAndTime.ShowCalendarEventsAuthorize" = "Autorisieren";
"Preferences.DateAndTime.ShowCalendarOnHover" = "Kalender beim Daraufzeigen anzeigen";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Tastaturkurzbefehle";
"Preferences.Shortcuts.RightShift" = "Rechte Umschalt";
"Preferences.Shortcuts.RightControl" = "Rechte Ctrl";
"Preferences.Shortcuts.RightOption" = "Rechte Alt";
"Preferences.Shortcuts.RightCommand" = "Rechte Cmd";
"Preferences.Shortcuts.LeftShift" = "Linke Umschalt";
"Preferences.Shortcuts.LeftControl" = "Linke Ctrl";
"Preferences.Shortcuts.LeftOption" = "Linke Alt";
"Preferences.Shortcuts.LeftCommand" = "Linke Cmd";
"Preferences.Shortcuts.ToggleHiding" = "Automatisches Ausblenden umschalten:";
"Preferences.Shortcuts.ShowMenu" = "uBar Menü zeigen:";
"Preferences.Shortcuts.ActivityMode" = "Aktivitätsmodus:";
"Preferences.Shortcuts.SwitchWith" = "Switch with Control-Option-1, 2, 3...";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Erweitert";
"Preferences.Advanced.DocklessModeStatus" = "Modus ohne Dock:";
"Preferences.Advanced.DocklessModeStatusOn" = "Ein";
"Preferences.Advanced.DocklessModeStatusOff" = "Aus";
"Preferences.Advanced.DocklessModeTurnOn" = "Einschalten";
"Preferences.Advanced.DocklessModeTurnOff" = "Ausschalten";
"Preferences.Advanced.DocklessModeDescription" = "Wenn dieser Modus aktiviert ist, wird das Dock ganz ausgeblendet. Bitte beachten, wenn Sie umschalten, wird Ihr Hintergrund sofort schwarz und alle minimierten Fenster werden maximiert.";
"Preferences.Advanced.ClickOnMouseUp" = "Klicks wirken erst beim Ende des Mausklicks";
"Preferences.Advanced.ClickActiveAppToHide" = "Die aktive Anwendung klicken versteckt sie";
"Preferences.Advanced.AllowDockOverlap" = "Erlaube dem Dock zu überlappen";
"Preferences.Advanced.DeveloperMode" = "Entwicklermodus";
"Preferences.Advanced.RestoreDefaults" = "Standardwerte wiederherstellen";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Bitte beachten Sie, dass in uBar (Sandboxed) nicht alle Funktionen enthalten sind.";
"Preferences.Lite.LearnMore" = "Mehr Informationen";

//Restart
"Restart.Title" = "Neustart";
"Restart.Description" = "Möchten Sie den Computer jetzt neu starten?";
"Restart.OK" = "Neu starten";
"Restart.Cancel" = "Abbrechen";

//Shut Down
"ShutDown.Title" = "Ausschalten";
"ShutDown.Description" = "Möchten Sie den Computer jetzt ausschalten?";
"ShutDown.OK" = "Ausschalten";
"ShutDown.Cancel" = "Abbrechen";

//Log Out
"LogOut.Title" = "Abmelden";
"LogOut.Description" = "Möchten Sie jetzt wirklich alle Programme beenden und sich abmelden?";
"LogOut.OK" = "Abmelden";
"LogOut.Cancel" = "Abbrechen";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "\"Papierkorb sicher leeren\" löscht die Objekte im Papierkorb dauerhaft. Sind Sie sicher, dass Sie sie dauerhaft löschen wollen?";
"SecureEmptyTrash.Description" = "Wenn Sie \"Papierkorb sicher leeren\" auswählen, können Sie die Dateien nicht wiederherstellen - außer Sie haben mit Timemachine oder einem anderen Programm ein Backup gemacht.";
"SecureEmptyTrash.OK" = "Papierkorb sicher leeren";
"SecureEmptyTrash.Cancel" = "Abbrechen";
